import express from 'express'
import roomEnterCtrl from '../controllers/roomEnter.controller.js'

const router = express.Router()

router.route('/room/enterRoom')
    .post(roomEnterCtrl.roomEnter)
export default router